#balanca1{
	display: none;
	
}

#balanca2{
	display: none;
}

#esquerda {
	position: absolute;
	cursor: pointer;
	width: 230px;
	height: 151px;
	left: 141;
	top: 37;
}

#direita {
	position: absolute;
	cursor: pointer;
	width: 230px;
	height: 151px;
	left: 366;
	top: 37;
}

#balanca{
	position: relative;
}

#comp_psiquiatrico1{
display: none;
background-color: rgb(221, 214, 214);
padding: 10px;

}

#comp_psiquiatrico2{
display: none;
background-color: rgb(221, 214, 214);
padding: 10px;
}

